<div class="footer__nav">
        
    <div class="footer__menu">

        <div class="row">
            
            {% for item in items %}
                
                <ul class="col-6 col-lg-3 my-4">
                
                    <li class="footer__item">

                        <a href="{{ item.link }}">{{ item.title}}</a>
                        
                            {% if item.children %}

                                <ul class="footer__sub-menu">

                                    {% for child in item.children %}    

                                        <li class="footer__item">
                                            <a href="{{ child.link }}">{{child.title}}</a>
                                        </li>

                                    {% endfor %}
                            
                                </ul>

                            {% endif %}

                    </li>

                </ul>

            {% endfor %}

        </div>
                                                                
    </div>

</div>